**To delete a workflow**

The following ``delete-workflow`` example deletes a workflow with ID ``1234567``. ::

    aws omics delete-workflow \
        --id 1234567

For more information, see `Delete a private workflow <https://docs.aws.amazon.com/omics/latest/dev/delete-private-workflow.html>`__ in the *AWS HealthOmics User Guide*.
